.page-title-liber_carefit {
	color: #666;
	background: #fff362;
}
.liber_carefit_top {
	overflow: hidden;
}
.liber_carefit_top:after {
	content: "";
	display: block;
	clear: both;
}
.kt_left {
	float: left;
	width: 69.5%;
	padding-bottom: 20px;
	border-right: 1px solid #000;
}
.kt_right {
	float: right;
	width: 30%;
	padding-top: 20px;
	padding-bottom: 40px;
}
@media(max-width: 1239px){
	.kt_left,
	.kt_right {
		box-sizing: border-box;
	}
	.kt_left {
		width: 70%;
	}
}
@media(max-width: 767px){
	.kt_left,
	.kt_right {
		float: none;
		width: 100%;
	}
	.kt_left {
		border-right: none;
	}
}
/*トップページ アーカイブ*/
.kt_list_b {
	list-style: none;
	margin-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
.kt_list_b li {
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.kt_list_b li a {
	position: relative;
	display: block;
	color: #333;
	overflow: hidden;
}
.kt_list_b li a:after {
	position: absolute;
	right: 10px;
	bottom: 10px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/top/kt_arw01.png) right bottom no-repeat;
	background-size: 16px 16px;
}
.kt_list_b li a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.6;
}
.arc_img {
	float: left;
	width: 30%;
	display: block;
	overflow: hidden;
}
.arc_img img {
	display: block;
}
.kt_list_b li a:hover .arc_img img{
	transform: scale(1.05);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.arc_txt {
	float: right;
	padding-bottom: 24px;
	width: 70%;
	font-size: 0.825em;
}
.arc_txt p {
	margin-bottom: 0;
	line-height: 1.3;
}
.arc_txt p.kt_title {
	margin-bottom: 0.3em;
	color: #000;
}
.arc_txt p.date {
	display: inline-block;
	margin-bottom: 0.3em;
	padding: 0.1em 0.5em;
	color: #fff;
	background: #333;
	border-radius: 1em;
}
@media(max-width: 767px) {
	.arc_img {
		width: 20%;
	}
	.arc_txt {
		width: 80%;
	}
}
/*トップページ 直近3記事*/
.kt_list_a {
	list-style: none;
	overflow: hidden;
}
.kt_list_a li {
/*	margin-bottom: 1.5em;*/
}
.kt_list_a li a {
	position: relative;
	display: block;
	padding-bottom: 18px;
	color: #333;
}
.kt_list_a li a:after {
	position: absolute;
	right: 10px;
	bottom: 10px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/top/kt_arw01.png) right bottom no-repeat;
	background-size: 16px 16px;
}
.kt_list_a li a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.6;
}
.kt_list_a li a p.kt_title {
	font-size: 1.2em;
	line-height: 1.3;
	margin-bottom: 0.3em;
	color: #000;
}
.kt_list_a li a .date {
	display: inline-block;
	margin-bottom: 0.3em;
	padding: 0 0.5em;
	color: #fff;
	background: #333;
	border-radius: 1em;
}
.recent_w100 {
	float: none;
	width: 100%;
/*	font-size: 0.75em;*/
}
.recent_w50 {
	float: left;
	width: 50%;
/*	font-size: 0.75em;*/
}
.recent_w33 {
	float: left;
	width: 33.33%;
/*	font-size: 0.75em;*/
}
@media(max-width: 767px){
	.recent_w100 {
		box-sizing: border-box;
		margin-bottom: 20px;
		padding: 10px;
	}
	.recent_w50 {
		box-sizing: border-box;
		float: none;
		width: 100%;
		margin-bottom: 20px;
		padding: 10px;
	}
	.recent_w33 {
		box-sizing: border-box;
		float: none;
		width: 100%;
		margin-bottom: 20px;
		padding: 10px;
	}
}
.recent_img {
	margin-bottom: 1em;
	display: block;
	overflow: hidden;
}
.recent_img img {
	display: block;
}
.kt_list_a li a:hover .recent_img img{
	transform: scale(1.05);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

/*個別ページ*/
.k_number,
.report_number {
	display: table;
	border-top: 1px solid #000;
}
.k_number_left,
.k_number_right,
.report_number_left,
.report_number_right {
	display: table-cell;
	width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	vertical-align: middle;
}
.k_number_logo,
.report_number_logo {
	width: 30%;
	margin-left: auto;
	margin-right: auto;
}
@media(max-width: 767px){
	.k_number_logo,
	.report_number_logo {
		width: 60%;
	}
}
.k_number_number,
.k_number_term,
.report_number_number,
.report_number_term,
.report_number_title {
	display: block;
	color: #000;
}
.k_number_number,
.report_number_number {
	font-size: 1.5em;
	font-weight: bold;
}
.k_number_term,
.report_number_term,
.report_number_title {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
}
.report_number_title {
	font-size: 0.75em;
}
/*background*/
.bg_book {
	background-image: url(../img/common/bg_book.png);
	background-size: 360px 360px;
}
.bg_white30 {
	background-image: url(../img/common/bg_white30.png);
	background-size: 60px 60px;
}
.bg_white60 {
	background-image: url(../img/common/bg_white60.png);
	background-size: 60px 60px;
}
.bg_white80 {
	background-image: url(../img/common/bg_white80.png);
	background-size: 60px 60px;
}
.khdg01,
.khdg01bb {
	margin-bottom: 0.6em;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
	font-size: 1.25em;
	font-weight: normal;
	color: #000;
	line-height: 1.5;
}
.khdg02 {
	margin-bottom: 0.6em;
	font-family: '游 ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 1.3125em;
	font-weight: normal;
	line-height: 1.5;
}
.khdg02.orange {
	color: #f08336;
}
.khdg02.blue {
	color: #00a0c6;
}
.khdg02.idt {
	position: relative;
	padding-left: 1.2em;
}
.khdg02.idt span {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
.bb_orange {
	border-bottom: 1px solid #f08336;
}
.bb_blue {
	border-bottom: 1px solid #00a0c6;
}
.rphdg01,
.rphdg01bb {
	margin-bottom: 0.6em;
	font-family: '游 ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 1.3125em;
	font-weight: normal;
	color: #59bfff;
	line-height: 1.5;
}
.khdg01bb {
	border-bottom: 1px solid #000;
}
.rphdg01bb {
	border-bottom: 1px solid #ccc;
}
.hdg_yellow_bg,
.hdg_blue_bg {
	margin-bottom: 0.6em;
	padding: 0.5em;
	font-family: '游 ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	line-height: 1.2;
	color: #333;
}
.hdg_yellow_bg {
	background: #fff362;
}
.hdg_blue_bg {
	background: #59bfff;
}
.hdgface {
	position: relative;
	margin-bottom: 0.6em;
	padding-left: 36px;
	font-family: '游 ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 1.25em;
	font-weight: normal;
	line-height: 1.2;
}
.hdgface span.fs_small {
	font-size: 0.75em;
}
.hdgface.yellow {
	color: #ffc340;
}
.hdgface.orange {
	color: #f08336;
}
.hdgface.blue {
	color: #111183;
}
.hdgface.yellow:after,
.hdgface.orange:after,
.hdgface.blue:after {
	position: absolute;
	top: 50%;
	left: 0;
	content: "";
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -15px;
}
.hdgface.yellow:after {
	background: url(../img/common/face_yellow.png) 0 0 no-repeat;
	background-size: 30px 30px;
}
.hdgface.orange:after {
	background: url(../img/common/face_orange.png) 0 0 no-repeat;
	background-size: 30px 30px;
}
.hdgface.blue:after {
	background: url(../img/common/face_blue.png) 0 0 no-repeat;
	background-size: 30px 30px;
}

.bt-bk {
	border-top: 1px solid #000;
}
.bb-bk {
	border-bottom: 1px solid #000;
}

a.kbtn01 {
	position: relative;
	display: inline-block;
	padding: 5px 10px 5px 24px;
	color: #fff;
	font-size: 1em;
	line-height: 1.4;
	background-color: #666;
	border-radius: 1em;
}
a.kbtn01:after {
	position: absolute;
	left: 5px;
	top: 50%;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	background: url(../img/common/kbtn01_arw.png) 0 0 no-repeat;
	background-size: 16px 16px;
}
a.kbtn01:hover {
	transition-property: 'background-color';
	transition-duration: 0.3s;
	background-color: #999;
}

.person_prof {
	margin-bottom: 0.5em;
	color: #000;
	font-size: 0.875em;
	line-height: 1.3;
}
.person_name {
	margin-bottom: 0.5em;
	color: #000;
	font-size: 1.25em;
	line-height: 1.3;
}
.person_name span.kana {
	font-size: 0.5em;
}
.person_name span.keisho {
	font-size: 0.75em;
}
.talk {
	margin-left: 3em;
	margin-bottom: 2em;
	float: none;
}
.talk.mgnL6em {
	margin-left: 6em;
}
.talk span.talker,
.talk span.talker1,
.talk span.talker2,
.talk span.talker3,
.talk span.talker4,
.talk span.talker5,
.talk span.talker6,
.talk span.talker7 {
	float: left;
	display: block;
	margin-left: -3em;
}
.talk span.talker.mgnL6em,
.talk span.talker1.mgnL6em,
.talk span.talker2.mgnL6em,
.talk span.talker3.mgnL6em,
.talk span.talker4.mgnL6em,
.talk span.talker5.mgnL6em,
.talk span.talker6.mgnL6em,
.talk span.talker7.mgnL6em {
	margin-left: -6em;
}
.talk span.talker1 {
	color: #e60012;
}
.talk span.talker2 {
	color: #be8915;
}
.talk span.talker3 {
	color: #45b035;
}
.talk span.talker4 {
	color: #00a7db;
}
.talk span.talker5 {
	color: #111183;
}
.talk span.talker6 {
	color: #165da6;
}
.talk span.talker7 {
	color: #1aa9ca;
}
@media(max-width: 599px) {
	.talk.mgnL6em {
		margin-left: 0;
	}
	.talk span.talker.mgnL6em,
	.talk span.talker1.mgnL6em,
	.talk span.talker2.mgnL6em,
	.talk span.talker3.mgnL6em,
	.talk span.talker4.mgnL6em,
	.talk span.talker5.mgnL6em,
	.talk span.talker6.mgnL6em,
	.talk span.talker7.mgnL6em {
		float: none;
		margin-left: 0;
	}
}
/*ページネーション*/
ul.k_pagination {
	list-style: none;
	margin: 20px auto;
	text-align: center;
}
ul.k_pagination:after {
	content: "";
	display: block;
	clear: both;
}
ul.k_pagination li {
	display: inline-block;
	margin-right: 10px;
}
ul.k_pagination li a {
	display: block;
	padding: 5px 8px;
	font-size: 1em;
	line-height: 1;
	color: #000;
	background: #fff;
	border: 1px solid #000;
}
ul.k_pagination li a.active,
ul.k_pagination li a:hover {
	color: #fff;
	background: #000;
}

/*アーカイブページの一覧*/
.arc_list {
	list-style: none;
	margin-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
.arc_list li {
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.arc_list li a {
	position: relative;
	display: block;
	color: #333;
	overflow: hidden;
}
.arc_list li a:after {
	position: absolute;
	right: 10px;
	bottom: 10px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/top/kt_arw01.png) right bottom no-repeat;
	background-size: 16px 16px;
}
.arc_list li a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.6;
}
.arc_list_img {
	float: left;
	width: 15%;
	display: block;
	overflow: hidden;
}
.arc_list_img img {
	display: block;
}
.arc_list li a:hover .arc_list_img img{
	transform: scale(1.05);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.arc_list_txt {
	float: right;
	padding-bottom: 24px;
	width: 85%;
	font-size: 0.825em;
}
.arc_list_txt p {
	margin-bottom: 0;
	line-height: 1.3;
}
.arc_list_txt p.kt_title {
	margin-bottom: 0.3em;
	font-size: 1.1em;
	color: #000;
}
.arc_list_txt p.date {
	display: inline-block;
	margin-bottom: 0.3em;
	padding: 0.15em 0.8em;
	font-size: 0.825em;
	color: #fff;
	background: #333;
	border-radius: 1em;
}
@media(max-width: 767px) {
	.arc_list_img {
		width: 20%;
	}
	.arc_list_txt {
		width: 80%;
	}
	.arc_list_txt {
		font-size: 0.65em;
	}
}
.bg-sky {
	background: url(../img/common/sky.jpg) center bottom repeat-x;
	background-size: cover;
}
.fc111183 {
	color: #111183;
}

/*comment*/
.lcft_comment01,
.lcft_comment02,
.lcft_comment03,
.lcft_comment04 {
	position: relative;
	padding: 0 0 0 50px;
	margin-bottom: 1em;
}
.lcft_comment_inner{
	display: block;
	position: relative;
	box-sizing: border-box;
	width: auto;
	padding: 0.3em;
	color: #ffffff;
	border-radius: 10px;
	background: #66bbcc;
}
.lcft_comment_inner:before {
	position: absolute;
	top: 20px;
	left: -12px;
	display: block;
	width: 0;
	height: 0;
	content: "";
	border: 6px solid transparent;
	border-right-color: #66bbcc;
}
.lcft_comment01:after,
.lcft_comment02:after,
.lcft_comment03:after,
.lcft_comment04:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	width: 45px;
	height: 45px;
}
.lcft_comment01:after {
	background-image: url(../img/common/face.png);
	background-size: 90px 90px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.lcft_comment02:after {
	background-image: url(../img/common/face.png);
	background-size: 90px 90px;
	background-position: -45px 0;
	background-repeat: no-repeat;
}
.lcft_comment03:after {
	background-image: url(../img/common/face.png);
	background-size: 90px 90px;
	background-position: 0 -45px;
	background-repeat: no-repeat;
}
.lcft_comment04:after {
	background-image: url(../img/common/face.png);
	background-size: 90px 90px;
	background-position: -45px -45px;
	background-repeat: no-repeat;
}
@media (max-width: 599px) {
	.lcft_comment01,
	.lcft_comment02,
	.lcft_comment03,
	.lcft_comment04 {
		position: relative;
		padding: 0 0 0 35px;
	}
	.lcft_comment_inner:before {
		top: 10px;
	}
	.lcft_comment01:after,
	.lcft_comment02:after,
	.lcft_comment03:after,
	.lcft_comment04:after {
		width: 30px;
		height: 30px;
	}
	.lcft_comment01:after {
		background-image: url(../img/common/face.png);
		background-size: 60px 60px;
		background-position: 0 0;
		background-repeat: no-repeat;
	}
	.lcft_comment02:after {
		background-image: url(../img/common/face.png);
		background-size: 60px 60px;
		background-position: -30px 0;
		background-repeat: no-repeat;
	}
	.lcft_comment03:after {
		background-image: url(../img/common/face.png);
		background-size: 60px 60px;
		background-position: 0 -30px;
		background-repeat: no-repeat;
	}
	.lcft_comment04:after {
		background-image: url(../img/common/face.png);
		background-size: 60px 60px;
		background-position: -30px -30px;
		background-repeat: no-repeat;
	}
}

dl.translation {
	list-style: none;
}
dl.translation dt {
	font-weight: bold;
	font-size: 1.2em;
	color: #666;
	margin-bottom: 0.3em;
}
dl.translation dd {
	position: relative;
	padding: 0 0 0 50px;
	margin-bottom: 1em;
}
dl.translation dd span {
	display: block;
	position: relative;
	box-sizing: border-box;
	width: auto;
	padding: 0.3em 1em;
	color: #ffffff;
	border-radius: 10px;
	background: #66bbcc;
}
dl.translation dd span:before {
	position: absolute;
	top: 12px;
	left: -10px;
	display: block;
	width: 0;
	height: 0;
	content: "";
	border: 6px solid transparent;
	border-right-color: #66bbcc;
}
dl.translation dd:after {
	position: absolute;
	top: -5px;
	left: 0;
	display: block;
	content: "";
	width: 45px;
	height: 45px;
	background-image: url(../img/common/face.png);
	background-size: 90px 90px;
	background-position: -45px 0;
	background-repeat: no-repeat;
}
@media (max-width: 599px) {
	dl.translation dd {
		position: relative;
		padding: 0 0 0 35px;
	}
	dl.translation dd span:before {
		top: 10px;
	}
	dl.translation dd:after {
		top: 0;
		width: 30px;
		height: 30px;
		background-image: url(../img/common/face.png);
		background-size: 60px 60px;
		background-position: -30px 0;
		background-repeat: no-repeat;
	}
}

hr.translation_border {
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #fff;
}


.kt_category_menu_box {
	box-sizing: border-box;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
ul.kt_category_menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: center;
}
ul.kt_category_menu li {
	flex-basis: 25%;
	box-sizing: border-box;
	align-self: stretch;
	padding: 10px;
}
@media (max-width: 1079px) {
	ul.kt_category_menu li {
		flex-basis: 50%;
	}
}
@media (max-width: 767px) {
	ul.kt_category_menu {
		display: block;
	}
	ul.kt_category_menu li {
		width: auto;
		margin: 0 0 2em 0;
		border-right: none;
	}
	ul.kt_category_menu li:last-child {
		margin: 0;
	}
}
ul.kt_category_menu a {
	color: #000;
	text-decoration: none;
}
ul.kt_category_menu a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.6;
}
ul.kt_category_menu a.kt_category_menu_btn01 {
	display: block;
	box-sizing: border-box;
	margin: 0 0 1em 0;
	border: 1px solid #000;
}
@media (max-width: 767px) {
	ul.kt_category_menu a.kt_category_menu_btn01 {
		margin-bottom: 2em;
		padding: 10px;
	}
}
ul.kt_category_menu a.kt_category_menu_btn02 {
	position: relative;
	display: block;
	padding:  5px 5px 5px 40px;
	font-size: 1.2em;
}
ul.kt_category_menu a.kt_category_menu_btn02 span.sub_btn {
	display: inline-block;
	margin-left: 10px;
	padding: 3px 6px;
	font-size: 0.5em;
	line-height: 1;
	color: #fff;
	background: #333;
}
ul.kt_category_menu a.kt_category_menu_btn02:before {
	position: absolute;
	left: 0;
	top: 50%;
	content: "";
	display: block;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/top/kt_arw01_360_bk.png) right bottom no-repeat;
	background-size: 32px 32px;
}
.kt_category_menu_btn01_cover {
	position: relative;
}
.kt_category_menu_btn01_cover:after {
	position: absolute;
	left: 10px;
	top: 10px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/top/kt_arw01.png) right bottom no-repeat;
	background-size: 16px 16px;
}
.kt_category_menu_title {
	position: absolute;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	height: 40%;
	margin: 0;
	padding: 5px;
	font-size: 0.875em;
	color: #000;
	line-height: 1.5;
	background: rgba(255,255,255,0.8);
	z-index: 100;
}
.kt_category_menu_extracts {
	font-size: 0.75em;
	line-height: 1.2;
	margin: 0;
	padding: 5px;
}
.kt_category_menu_img {
}
.kt_category_menu_img img {
	display: block;
}

ul.arc_list02 {
	list-style: none;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: center;
}
ul.arc_list02 li {
	flex-basis: 25%;
	box-sizing: border-box;
	align-self: stretch;
	padding: 1em;
}
@media (max-width: 1079px) {
	ul.arc_list02 li {
		flex-basis: 33.33%;
	}
}
@media (max-width: 767px) {
	ul.arc_list02 {
		display: block;
	}
	ul.arc_list02 li {
		width: auto;
		margin: 0 0 3em 0;
		border-right: none;
	}
	ul.arc_list02 li:last-child {
		margin: 0;
	}
}
ul.arc_list02 a {
	position: relative;
	display: block;
	padding-bottom: 3em;
	color: #000;
	text-decoration: none;
}
ul.arc_list02 a:after {
	position: absolute;
	right: 1em;
	bottom: 1.5em;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/top/kt_arw01.png) right bottom no-repeat;
	background-size: 16px 16px;
}
ul.arc_list02 a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.6;
}
.arc_list02_img {
	display: block;
	overflow: hidden;
	margin-bottom: 1em;
}
.arc_list02_img img {
	display: block;
}
ul.arc_list02 a:hover .arc_list02_img img {
	transform: scale(1.05);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.arc_list02_title {
	margin-bottom: 0.3em;
	font-size: 1em;
	line-height: 1.3;
}
.arc_list02_date {
	display: inline-block;
	margin-bottom: 0.5em;
	padding: 0.15em 0.8em;
	font-size: 0.75em;
	line-height: 1;
	color: #000;
	border: 1px solid #000;
}
.arc_list02_extracts {
	font-size: 0.75em;
	line-height: 1.2;
}
@media(max-width: 767px) {
	.arc_list02_img {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}